@charset "utf-8";
/* -------------------------------------------------------------------
 【トップページ　個別スタイル】SP
 ------------------------------------------------------------------ */
/* mv
------------------------------------------------------------*/
#mv {
	margin-bottom: 10px;
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.25);
}
#mv a img {
	width: 100%;
}
#mv button.slick-prev, 
#mv button.slick-next {
	width: 15px;
	height: 100%;
}
#mv button.slick-prev, 
#mv button.slick-next {
	z-index: 10;
}
#mv button.slick-prev {
	left: 0px;
}
#mv button.slick-next {
	right: 0px;
	background-position: right center;
}
ul.slick-dots {
	z-index: 9;
}

/* main
------------------------------------------------------------*/
#main > * {
	margin-bottom: 20px;
}

/* top contents */
#top_contents {
	margin: -10px -10px 0 -10px;
}
#top_contents > * {
	margin-top: 20px;
}
#top_contents > .highlight {
	margin-bottom: -20px;
	padding: 20px 10px;
	background: #f2f2f2;
}
#top_contents > .highlight > * + * {
	margin-top: 20px;
}

/* top contents : notice */
#top_contents .notice {
	padding: 14px 9px;
	border: solid 2px #bc3131;
	border-radius: 5px;
}
#top_contents .notice h2 {
	margin-bottom: 15px;
	padding-bottom: 12px;
	border-bottom: solid 1px #bc3131;
	font-size: 14px;
	font-weight: bold;
	color: #bc3131;
}

/* top contents : pickup */
#top_contents .pickup h2 {
	margin-bottom: 10px;
	line-height: 0;
}
#top_contents .pickup figure {
	margin-bottom: 10px;
	line-height: 0;
	text-align: center;
}
#top_contents .pickup dl > dt {
	margin-bottom: 10px;
}
#top_contents .pickup dl > dt > time {
	margin-right: 0.5em;
}
#top_contents .pickup dl > dt > b {
	font-size: 14px;
}

/* top contents : main menu */
#top_contents > .main_menu {
}
#top_contents > .main_menu > ul {
	line-height: 0;
	overflow: hidden;
}
#top_contents > .main_menu > ul > li {
	float: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 50%;
}
#top_contents > .main_menu > ul > li:nth-child(2n+1) {
	float: left;
	padding-right: 1px;
}
#top_contents > .main_menu > ul > li:nth-child(2n) {
	float: right;
	padding-left: 1px;
}
#top_contents > .main_menu > ul > li:nth-child(1), 
#top_contents > .main_menu > ul > li:nth-child(2) {
	padding-bottom: 2px;
}
#top_contents > .main_menu > ul > li img {
	width: 100%;
}

/* top contents : for user */
#top_contents > .for_user {
	margin-top: 0;
	padding: 20px 10px 0;
	line-height: 0;
}
#top_contents > .for_user > ul > li:not(:last-of-type) {
	margin-bottom: 7px;
}

/* top contents : info */
#top_contents > .info {
}
#top_contents > .info > *:first-child {
	padding: 5px 10px 5px 40px;
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0;
	background: url(/sp/image/top/bg-h-info.png) no-repeat 10px center;
	background-size: 20px;
	font-size: 14px;
	font-weight: bold;
}
#top_contents > .info > ul {
}
#top_contents > .info > ul > li:nth-child(2n) {
	background-color: #f2f2f2;
}
#top_contents > .info > ul > li a {
	display: block;
	padding: 15px;
}
#top_contents > .info > ul > li a article {
	padding-left: 12px;
}
#top_contents > .info > ul > li a time {
	color: #444444;
}
.infoLink-pdf article h1:after{
	content: "";
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(/sp/image/info/icon-pdf.png) no-repeat;
	-webkit-background-size: 100%,100%;
	background-size: 100%,100%;
}
p.toList {
	text-align:right;
}

p.toList a.linkListItem {
  background: url(/sp/image/recruit/arrow.png) no-repeat left 3px;
  -webkit-background-size: 9px 9px;
  background-size: 9px 9px;
  padding:0 10px;
}